/*
CSS Hometownplay.ca

*/
body {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	<!-- outside left and right columns -->
	background: #00FFFF url(images/templatemo_main_bg.jpg) repeat;
}



<!-- scoreboard -->
a:link, a:visited { color: #e8c521; text-decoration: none; font-weight: normal; } 
a:active, a:hover { color: #e8c521; text-decoration: }

p {
	margin: 0px;
	padding: 0px;
	
}

img {
	margin: 0px;
	padding: 0px;
	border: none;
}

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }

.margin_bottom_10 { clear: both; width: 100%; height: 10px; font-size: 1px;	}
.margin_bottom_15 { clear: both; width: 100%; height: 15px; font-size: 1px;	}
.margin_bottom_20 { clear: both; width: 100%; height: 20px; font-size: 1px;	}
.margin_bottom_30 { clear: both; width: 100%; height: 30px; font-size: 1px;	}
.margin_bottom_40 { clear: both; width: 100%; height: 40px; font-size: 1px;	}
.margin_bottom_50 { clear: both; width: 100%; height: 50px; font-size: 1px;	}
.margin_bottom_60 { clear: both; width: 100%; height: 60px; font-size: 1px;	}

.margin_right_40 { margin-right: 40px; }
.margin_right_70 { margin-right: 70px; }

.fl { float: left; }
.fr { float: right }



/* 'Read More' blocks */
.button_01 a {
	clear: both;
	display: block;
	width: 100px;
	height: 21px;
	padding-top: 5px;
	
	
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	
}
/* main headlines on right side */
.header_01 {
	clear: both;
	color: #000000;
	padding: 5px 0 10px 0;



/* dashed line - headlines */
	border-top: 1px dashed #808080;
	margin-bottom: 20px;
	font-size: 30px;line-height: 1.1;
}


/* Headlines in Highlights section */
.header_02 {
	clear: both;
	color: #000000;
	padding: 0;
	margin-bottom: 5px;
	font-size: 18px;line-height: 1.1;
	font-weight: bold;
}

.em_text {
	color: #000000;
}

/* background colour behind text of articles, on home page, except left column */
#tmeplatemo_container {
	width: 980px;
	margin: 0 auto;
	background: #FFFFFF;
}




/* header for hometownplay logo */
#templatemo_header_01 {
	clear: both;
        padding-bottom: 20px;
	width: 2000px;
	height: 220px;
	background:url(images/templatemo_header_bg.jpg) no-repeat;
}


/*----- This one below is the one used --background:url line is where to change the main HTP logo--for holiday themes--*/

#templatemo_header_02 {
  padding-top: 20px;
  margin-left: auto;
  margin-right: auto;
  width: 60%;
  height: 152px;
  background:url(images/hometownplayheader.fw.png) no-repeat;
}


/*---hometownplayheader.fw.png-- HTP for holiday themes-hometownplayturkeyheader.fw.png --hometownplayHalloweenheader.fw.png-- hometownplayChristmasheader.fw..png -(yes two periods there before png)--

										logohometownplayheaderremember.jpg -- hometownplayEasterheader.fw.png */



hometownplayheader.fw.jpg


/* end of header */


/* RIGHT side column */

#tmeplatemo_content {
	clear: both;
	width: 880px;
	padding: 10px 50px;
	<!-- right (larger) column -->
	background: #FF0000;
}

/* LEFT side_column colour is white smoke*/

#templatemo_side_column {
	float: left;
	position: relative;
	width: 260px;	
	padding: 45px 20px;
	background: #F5F5F5;
	
	/* behind left side column */
}
#templatemo_side_column .top {
	position: absolute;
	width: 300px;
	height: 45px;
	top: 0px;
	left: 0px;
	/* background: url(images/templatemo_side_column_top.jpg) no-repeat;*/
}


#templatemo_side_column .bottom {
	position: absolute;
	width: 300px;
	height: 45px;
	bottom: 0px;
	left: 0px;
	background: url(images/templatemo_side_column_bottom.jpg) no-repeat;
}

#templatemo_side_column img {
	border: 5px solid #FFFFFFFF;
	margin-bottom: 5px;
}

.news_event_section {
	clear: both;
	margin-bottom: 30px;
}

.news_event_section p {
	margin-bottom: 10px;
}

#templatemo_main_column {
	float: right;
	padding-top: 50px;
	width: 480px;
}

#templatemo_main_column p {
	margin-bottom: 15px;
}

.section_w480 {
	clear: both;
	width: 480px;
	margin-bottom: 60px;
}

.section_w160 {
	width: 170px;
}

.section_w270 {
	width: 270px;
}

<!-- frame around photos right column -->
.image_wrapper img {
	border: 5px solid #000000;
}

.fl_img {
	float: left;
	margin: 3px 10px 0px 0px;
}

.image_wrapper .fr_img img {
	float: right;
	margin: 3px 10px 5px 0px;
}

.content_list_01 {
	margin: 0 0 0 15px;
	padding: 0px;
	list-style: decimal-leading-zero;
}

.content_list_01 li {
	margin: 0px;
	padding: 0 0 10px 0;
}
/* end of content */



/* footer bottom section of footer */
#templatemo_footer {
	width: 880px;
	padding: 80px 50px 0 50px;
	margin: 0 auto;
	background: #F5FFFA url(images/templatemo_footer_bg.jpg) no-repeat;
	min-height: 100px;
}

#templatemo_footer a {
	color: #000000;
}

/* end of footer */